Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 588454 - [abrt] crash in gnokii-0.6.28-1.fc12: Process /usr/bin/gnokii was killed by signal 6 (SIGABRT)
[abrt] crash in gnokii-0.6.28-1.fc12: Process /usr/bin/gnokii was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnokii (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
abrt_hash:7e2308a5e4253ec7e44d8f153c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-03 14:30 EDT by Robert Hoekstra
Modified: 2010-12-03 10:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:08:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.59 KB, text/plain)
2010-05-03 14:30 EDT, Robert Hoekstra
no flags Details

  None (edit)
Description Robert Hoekstra 2010-05-03 14:30:06 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/gnokii --sendsms 0651514194
comment: All I know is that the gnokii program is being called by a perl script, called by postfix. postfix runs as 'nobody' and uses 'sudo' in order to start gnokii. testing manually mostly works, but somehow initiated remotely, it fails.
component: gnokii
executable: /usr/bin/gnokii
kernel: 2.6.32.9-70.fc12.i686.PAE
package: gnokii-0.6.28-1.fc12
rating: 3
reason: Process /usr/bin/gnokii was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Robert Hoekstra 2010-05-03 14:30:08 EDT
Created attachment 411087 [details]
File: backtrace
Comment 2 Robert Hoekstra 2010-05-04 07:52:34 EDT
I found out that I can reproduce the crash when the message is of a certain length (say, 30 characters or so). I will have to investigate when it does or does not crash but it appears to be relevant that the message is not of a certain length.
Comment 3 Bug Zapper 2010-11-03 11:44:36 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 10:08:27 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.